dt {
	font-size:13px;
	font-weight:bold;
	padding-bottom:2px;
}
dd {
	font-size:11px;
	margin: 0 0 3px 0px;
	line-height: 14px;
}
dd a:link, dd a:visited {
	font-size:11px;
	line-height: 13px;
	color: #224275;
}
.pics {  
	height:  90px;
	width:   77px;
	padding: 0;
	margin:  0;
}
.pics img {  
	padding: 5px;
	border:  1px solid #ccc;
	background-color: #eee;
	width:  70px;
	height: 57px;
	top:  0; 
	left: 0;
}
a.thumbup {background-image:url(/images/icons/up-off.png);}
a.thumbup:hover {background-image:url(/images/icons/up-on.png);}
a.thumbdown {background-image:url(/images/icons/down-off.png);}
a.thumbdown:hover {background-image:url(/images/icons/down-on.png);}
#ajaxflash {
	display:none;background:#D6F7A0 none repeat scroll 0%;
	border:3px solid #B4F050;
	color:#333333;
	font-weight:bold;
	margin-bottom:10px;
	padding:10px;
	width:375px;
}
#footwrap {
	display:block;background:#ffffff url("/images/dwindle1.gif") repeat-x scroll 0 0;
	position:relative;margin-top:-300px;height:26px;padding-top:300px;z-index:1;
}
#foottxt {
	font-size:14px;color:#333333;padding:10px;padding-top:6px;
}
#backtop {
	float:right;font-size:11px;text-align:right;
}
#sform {
	padding:2px;margin:0px;margin-top:3px;margin-bottom:3px;
}
#search-submit {
	width:40px;display:inline;font-size:11px;line-height:12px;padding:0px;margin:0px;margin-right:4px;float:right;
}
#search {
	display:inline;width:105px;line-height:16px;padding:2px;margin:0px;
}
#bsearchs {
	font-size:9px;height:16px;padding:0;margin:0;display:inline;
}
#go-find {
	background: transparent url('/images/common/go_find_button.png') no-repeat center top;
  text-indent: -1000em;
  cursor: pointer;
  cursor: hand;
  width: 54px;
  height: 19px;
  margin: 0px;
  padding: 0px;
  border: none;
}
.star_ratings {
	float:right;padding:2px;margin-bottom:3px;margin-left:5px;
}
.accom_backing {
	background-image: url(/images/listings/blue_ad_vignette.png); background-repeat: repeat-x; padding-bottom: 4px;border-top-color:#B9C5DD;
	border-top-style:solid;
	border-top-width:1px;
}
.accom_tab {
	float:right;padding:5px;padding-left:0px;width:578px;font-size:11px;
}
.accom_h2 {
	margin-top:0px;margin-bottom:0px;
}
.accom_lpic {
	float:left;margin:5px 5px 5px 5px;
}
.accom_bimg {
	float:right;margin-bottom:2px;margin-left:3px;
}
.accom_chain {
	float:right;padding:2px;margin-bottom:2px;
}
#right-contactus:hover {
  background-color:#BFE4FF;
  
}
#right-contactus {
  background-color: rgb(127, 201, 255);
  cursor:pointer;
  text-align: center; width:152px;margin-left:2px;border:solid 1px rgb(127, 201, 255); font-weight: bold;
  margin-bottom: 5px;
  /*background-image:url(/images/icons/email-24.jpg);*/
  background-repeat:no-repeat;
  padding:3px 4px;line-height:16px;font-size:12px;
}
#right-website:hover {
  background-color:#DCFF9F;
}
#right-website {
  background-color: #B4F050;
  cursor:pointer;
  text-align: center; width:152px;margin-left:2px;border:solid 1px #B4F050; font-weight: bold;
  margin-bottom: 5px;
  /*background-image:url(/images/icons/enquiry-24.jpg);*/
  background-repeat:no-repeat;
  padding:3px 4px;line-height:16px;font-size:12px;
}
#right-googlemaps:hover {
  background-color:#FFD68F;
}
#right-googlemaps {
  background-color: #FFB32F;
  cursor:pointer;
  text-align: center; width:152px;margin-left:2px;border:solid 1px #FFB32F; font-weight: bold;
  margin-bottom: 5px;
  /*background-image:url(/images/icons/accommodation-24.jpg);*/
  background-repeat:no-repeat;padding:3px 4px;line-height:16px;font-size:12px;
}
#right-rooms:hover {
  background-color:#F4E397;
}
#right-rooms {
  background-color: #F5D12A;
  cursor:pointer;
  text-align: center; width:152px;margin-left:2px;border:solid 1px #F5D12A; font-weight: bold;
  margin-bottom: 5px;
  /*background-image:url(/images/icons/accommodation-24.jpg);*/
  background-repeat:no-repeat;padding:3px 4px;line-height:16px;font-size:12px;
}
#right-booknow:hover {
  background-color:#F7A8B2;
}
#right-booknow {
  background-color: #FF5F74;
  cursor:pointer;
  text-align: center; width:152px;margin-left:2px;border:solid 1px #FF5F74; font-weight: bold;
  margin-bottom: 5px;
  /*background-image:url(/images/icons/accommodation-24.jpg);*/
  background-repeat:no-repeat;padding:3px 4px;line-height:16px;font-size:12px;
}
#right-facebook:hover {
  background-color:#8fa5cc;
  
}
#right-facebook {
  background-color: #3c5a98;
  cursor:pointer;
  text-align: center; width:152px;margin-left:2px;border:solid 1px #192F74; font-weight: bold;
  margin-bottom: 5px;
  /*background-image:url(/images/icons/email-24.jpg);*/
  background-repeat:no-repeat;
  padding:3px 4px;line-height:16px;font-size:12px;
}

table.data-table-large td,
table.data-table-large th {
	font-size:13px;
  border-bottom:1px dotted #dddddd;
}
.data-table-large input, select {
  font-size:13px;
  padding:2px;
}

.trader_item {
  padding:5px;display:block;
  width:357px;float:left;background-color:#F3F8FD;padding:3px;padding-bottom:5px;border: 1px solid #c2cEe9;margin:3px;
  font-size:11px;
}
.trader_item:hover {
  background-color:#eee;      
}

.listhere {
  
}
.listhere:hover {
  
}
.trader_contact tr td label, .trader_contact tr td input, .trader_contact tr td {
  font-size:12px;
}



input.sgo {
  border: solid 4px #399532;
  width:auto;
  margin-right: 5px;
  font-size:12px;
  font-weight:bold;
  background-color: #C5EFC2;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(rgba(57, 149, 50,0.4)), to(rgba(57, 149, 50,0.1)));
}
input.sgo:hover {
  background-color: #d5fFd2;
  cursor:pointer;
  -moz-box-shadow: 0px 0px 14px #999;
  -webkit-box-shadow: 0px 0px 14px #999;
}
input.sgo:active {
  background-color: #8EEF86;
  cursor:pointer;
  -moz-box-shadow: 0px 0px 14px #999;
  -webkit-box-shadow: 0px 0px 14px #999;
  margin-top:1px;
}
input.sgray {
  border: solid 4px #ddd;
  width:auto;
  margin-right: 5px;
  font-size:12px;
  font-weight:bold;
  background-color: #eee;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}
input.sorange {
  border: solid 4px #FF7200;
  width:auto;
  margin-right: 5px;
  font-size:12px;
  font-weight:bold;
  background-color: #FFC18F;
}
input.sorange:hover {
  background-color: #FFD3AF;
  cursor:pointer;
}
a.sgo {
  border: solid 4px #399532;
  width:auto;
  margin-right: 5px;
  font-size:12px;
  font-weight:bold;
  background-color: #C5EFC2;
  padding:3px;
  color: #000;
  text-decoration: none;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(rgba(57, 149, 50,0.4)), to(rgba(57, 149, 50,0.1)));
}
a.sgo:hover {
  background-color: #d5fFd2;
  cursor:pointer;
  -moz-box-shadow: 0px 0px 14px #999;
  -webkit-box-shadow: 0px 0px 14px #999;
}
a.sorange {
  border: solid 4px #FF7200;
  width:auto;
  margin-right: 5px;
  font-size:12px;
  font-weight:bold;
  background-color: #FFC18F;
  padding:3px;
  color: #000;
  text-decoration: none;
}
a.sorange:hover {
  background-color: #FFD3AF;
  cursor:pointer;
}
